READINFO_PP(1)

NAME
readinfo_pp - pretty print a readinfo data file

SYNOPSIS
readinfo

DESCRIPTION

readinfo_pp is a utility to pretty print a readinfo data file. The program attempts to align columns in a readable format. The input data file is read from stdin and the output is on stdout.

See also

readinfo(1)